Get search index

Get a search index by id

GET
/objects/search-index/{searchIndexId}
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

Path Parameters

searchIndexIdstring

Search Index ID

Response Body

curl -X GET "https://eu1.api.bivariant.com/v1/objects/search-index/string"
{
  "assetId": "string",
  "collectionId": "string",
  "createdAt": "string",
  "description": "string",
  "id": "string",
  "lastIndexedAt": "string",
  "metadata": {
    "property1": null,
    "property2": null
  },
  "name": "string",
  "organizationId": "string",
  "ownerId": "string",
  "postId": "string",
  "spaceId": "string",
  "updatedAt": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}